This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 219264

Summary: Should run snmp backend to detect JetDirect-attached model
Product: [Fedora] Fedora Reporter: Tim Waugh <twaugh>
Component: system-config-printerAssignee: Tim Waugh <twaugh>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 6   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 0.7.72-1.fc8 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-08-09 07:01:43 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235704    

Description Tim Waugh 2006-12-12 05:47:57 EST
Description of problem:
When setting up a new JetDirect queue, system-config-printer might be able to
learn the make and model of the JetDirect-attached printer by using the CUPS
snmp backend and specifying the IP address.

Version-Release number of selected component (if applicable):
0.7.41-1
Comment 1 Tim Waugh 2007-08-06 08:25:40 EDT
Fixed in CVS.